## rust-gix-trace 0.1.7

=== debian/changelog ===
rust-gix-trace (0.1.7-1) unstable; urgency=medium

  * Team upload.
  * Package gix-trace 0.1.7 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sat, 20 Jan 2024 19:19:08 +0000

rust-gix-trace (0.1.4-1) unstable; urgency=medium

  * Team upload.
  * Package gix-trace 0.1.4 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Fri, 15 Dec 2023 02:20:14 +0000

rust-gix-trace (0.1.3-1) unstable; urgency=medium

  * Package gix-trace 0.1.3 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 21 Sep 2023 22:37:19 +0200
