=== debian/control ===
Source: rust-gix-trace
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-trace]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-trace
X-Cargo-Crate: gix-trace
Rules-Requires-Root: no

Package: librust-gix-trace-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-document-features-0.2+default-dev,
 librust-tracing-core-0.1+default-dev
Provides:
 librust-gix-trace+default-dev (= ${binary:Version}),
 librust-gix-trace+document-features-dev (= ${binary:Version}),
 librust-gix-trace+tracing-dev (= ${binary:Version}),
 librust-gix-trace+tracing-detail-dev (= ${binary:Version}),
 librust-gix-trace-0-dev (= ${binary:Version}),
 librust-gix-trace-0+default-dev (= ${binary:Version}),
 librust-gix-trace-0+document-features-dev (= ${binary:Version}),
 librust-gix-trace-0+tracing-dev (= ${binary:Version}),
 librust-gix-trace-0+tracing-detail-dev (= ${binary:Version}),
 librust-gix-trace-0.1-dev (= ${binary:Version}),
 librust-gix-trace-0.1+default-dev (= ${binary:Version}),
 librust-gix-trace-0.1+document-features-dev (= ${binary:Version}),
 librust-gix-trace-0.1+tracing-dev (= ${binary:Version}),
 librust-gix-trace-0.1+tracing-detail-dev (= ${binary:Version}),
 librust-gix-trace-0.1.7-dev (= ${binary:Version}),
 librust-gix-trace-0.1.7+default-dev (= ${binary:Version}),
 librust-gix-trace-0.1.7+document-features-dev (= ${binary:Version}),
 librust-gix-trace-0.1.7+tracing-dev (= ${binary:Version}),
 librust-gix-trace-0.1.7+tracing-detail-dev (= ${binary:Version})
Description: Provide minimal `tracing` support that can be turned off to zero cost - Rust source code
 Source code for Debianized Rust crate "gix-trace"
