## rust-gix-trace 0.1.9

=== debian/changelog ===
rust-gix-trace (0.1.9-1) unstable; urgency=medium

  * Team upload.
  * Package gix-trace 0.1.9 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Apr 2024 08:49:27 +0000
