=== debian/control ===
--- 
+++ 
@@ -37,10 +37,10 @@
  librust-gix-trace-0.1+document-features-dev (= ${binary:Version}),
  librust-gix-trace-0.1+tracing-dev (= ${binary:Version}),
  librust-gix-trace-0.1+tracing-detail-dev (= ${binary:Version}),
- librust-gix-trace-0.1.7-dev (= ${binary:Version}),
- librust-gix-trace-0.1.7+default-dev (= ${binary:Version}),
- librust-gix-trace-0.1.7+document-features-dev (= ${binary:Version}),
- librust-gix-trace-0.1.7+tracing-dev (= ${binary:Version}),
- librust-gix-trace-0.1.7+tracing-detail-dev (= ${binary:Version})
+ librust-gix-trace-0.1.9-dev (= ${binary:Version}),
+ librust-gix-trace-0.1.9+default-dev (= ${binary:Version}),
+ librust-gix-trace-0.1.9+document-features-dev (= ${binary:Version}),
+ librust-gix-trace-0.1.9+tracing-dev (= ${binary:Version}),
+ librust-gix-trace-0.1.9+tracing-detail-dev (= ${binary:Version})
 Description: Provide minimal `tracing` support that can be turned off to zero cost - Rust source code
  Source code for Debianized Rust crate "gix-trace"
