=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-trace 0.1.9 --all-targets --all-features
Features: test-name=rust-gix-trace:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-trace 0.1.9 --all-targets
Features: test-name=librust-gix-trace-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-trace 0.1.9 --all-targets --no-default-features --features document-features
Features: test-name=librust-gix-trace-dev:document-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-trace 0.1.9 --all-targets --no-default-features --features tracing
Features: test-name=librust-gix-trace-dev:tracing
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-trace 0.1.9 --all-targets --no-default-features --features tracing-detail
Features: test-name=librust-gix-trace-dev:tracing-detail
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-trace 0.1.9 --all-targets --no-default-features
Features: test-name=librust-gix-trace-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
