## rust-gix-trace 0.1.10

=== debian/changelog ===
rust-gix-trace (0.1.10-1) unstable; urgency=medium

  * Team upload.
  * Package gix-trace 0.1.10 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Wed, 18 Sep 2024 08:44:56 +0000
