## rust-gix-trace 0.1.11

=== debian/changelog ===
rust-gix-trace (0.1.11-1) unstable; urgency=medium

  * Team upload.
  * Package gix-trace 0.1.11 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 22:53:18 +0100
