=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: rust-gix-trace
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-trace]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-trace
+Homepage: https://github.com/GitoxideLabs/gitoxide
 X-Cargo-Crate: gix-trace
 Rules-Requires-Root: no
 
@@ -37,10 +38,10 @@
  librust-gix-trace-0.1+document-features-dev (= ${binary:Version}),
  librust-gix-trace-0.1+tracing-dev (= ${binary:Version}),
  librust-gix-trace-0.1+tracing-detail-dev (= ${binary:Version}),
- librust-gix-trace-0.1.10-dev (= ${binary:Version}),
- librust-gix-trace-0.1.10+default-dev (= ${binary:Version}),
- librust-gix-trace-0.1.10+document-features-dev (= ${binary:Version}),
- librust-gix-trace-0.1.10+tracing-dev (= ${binary:Version}),
- librust-gix-trace-0.1.10+tracing-detail-dev (= ${binary:Version})
+ librust-gix-trace-0.1.11-dev (= ${binary:Version}),
+ librust-gix-trace-0.1.11+default-dev (= ${binary:Version}),
+ librust-gix-trace-0.1.11+document-features-dev (= ${binary:Version}),
+ librust-gix-trace-0.1.11+tracing-dev (= ${binary:Version}),
+ librust-gix-trace-0.1.11+tracing-detail-dev (= ${binary:Version})
 Description: Provide minimal `tracing` support that can be turned off to zero cost - Rust source code
  Source code for Debianized Rust crate "gix-trace"
