## rust-gix-trace 0.1.13

=== debian/changelog ===
rust-gix-trace (0.1.13-1) unstable; urgency=medium

  * Package gix-trace 0.1.13 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 21 Sep 2025 19:33:47 +0200
