=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
- rustc:native (>= 1.65) <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-trace]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-trace
 Homepage: https://github.com/GitoxideLabs/gitoxide
@@ -38,10 +38,10 @@
  librust-gix-trace-0.1+document-features-dev (= ${binary:Version}),
  librust-gix-trace-0.1+tracing-dev (= ${binary:Version}),
  librust-gix-trace-0.1+tracing-detail-dev (= ${binary:Version}),
- librust-gix-trace-0.1.11-dev (= ${binary:Version}),
- librust-gix-trace-0.1.11+default-dev (= ${binary:Version}),
- librust-gix-trace-0.1.11+document-features-dev (= ${binary:Version}),
- librust-gix-trace-0.1.11+tracing-dev (= ${binary:Version}),
- librust-gix-trace-0.1.11+tracing-detail-dev (= ${binary:Version})
+ librust-gix-trace-0.1.13-dev (= ${binary:Version}),
+ librust-gix-trace-0.1.13+default-dev (= ${binary:Version}),
+ librust-gix-trace-0.1.13+document-features-dev (= ${binary:Version}),
+ librust-gix-trace-0.1.13+tracing-dev (= ${binary:Version}),
+ librust-gix-trace-0.1.13+tracing-detail-dev (= ${binary:Version})
 Description: Provide minimal `tracing` support that can be turned off to zero cost - Rust source code
  Source code for Debianized Rust crate "gix-trace"
