## rust-gix-trace 0.1.15

=== debian/changelog ===
rust-gix-trace (0.1.15-1) unstable; urgency=medium

  * Team upload.
  * Package gix-trace 0.1.15 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:32:08 +0100
