=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.70) <!nocheck>,
+ rustc:native (>= 1.82) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -14,7 +14,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-trace
 Homepage: https://github.com/GitoxideLabs/gitoxide
 X-Cargo-Crate: gix-trace
-Rules-Requires-Root: no
 
 Package: librust-gix-trace-dev
 Architecture: any
@@ -38,10 +37,10 @@
  librust-gix-trace-0.1+document-features-dev (= ${binary:Version}),
  librust-gix-trace-0.1+tracing-dev (= ${binary:Version}),
  librust-gix-trace-0.1+tracing-detail-dev (= ${binary:Version}),
- librust-gix-trace-0.1.13-dev (= ${binary:Version}),
- librust-gix-trace-0.1.13+default-dev (= ${binary:Version}),
- librust-gix-trace-0.1.13+document-features-dev (= ${binary:Version}),
- librust-gix-trace-0.1.13+tracing-dev (= ${binary:Version}),
- librust-gix-trace-0.1.13+tracing-detail-dev (= ${binary:Version})
+ librust-gix-trace-0.1.15-dev (= ${binary:Version}),
+ librust-gix-trace-0.1.15+default-dev (= ${binary:Version}),
+ librust-gix-trace-0.1.15+document-features-dev (= ${binary:Version}),
+ librust-gix-trace-0.1.15+tracing-dev (= ${binary:Version}),
+ librust-gix-trace-0.1.15+tracing-detail-dev (= ${binary:Version})
 Description: Provide minimal `tracing` support that can be turned off to zero cost - Rust source code
  Source code for Debianized Rust crate "gix-trace"
